Bug 242844 - system failure during upgrade of Fc6 to F7
Summary: system failure during upgrade of Fc6 to F7
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 242998 244519 244599 244806 246397 (view as bug list)
Depends On:
Blocks: F8KernelBlocker
TreeView+ depends on / blocked
 
Reported: 2007-06-06 04:18 UTC by Clint Everett
Modified: 2007-11-30 22:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 20:07:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
plain text from saved system bug report (91.94 KB, text/plain)
2007-06-06 04:18 UTC, Clint Everett
no flags Details

Description Clint Everett 2007-06-06 04:18:56 UTC
Description of problem: During upgrade of FC6 to F7, the DVD passed the self
test, but during the install it dropped out to an "exception" window. The
message indicated that this was probably a bug and advised saving the bug report
to a floppy and submitting it here. The attached file below is the saved report.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Clint Everett 2007-06-06 04:18:56 UTC
Created attachment 156313 [details]
plain text from saved system bug report

Comment 2 Chris Lumens 2007-06-19 14:53:09 UTC
*** Bug 244806 has been marked as a duplicate of this bug. ***

Comment 3 Chris Lumens 2007-06-19 14:53:17 UTC
*** Bug 244519 has been marked as a duplicate of this bug. ***

Comment 4 Chris Lumens 2007-06-19 14:53:30 UTC
*** Bug 244599 has been marked as a duplicate of this bug. ***

Comment 5 Chris Lumens 2007-06-19 14:53:59 UTC
*** Bug 242998 has been marked as a duplicate of this bug. ***

Comment 6 Chris Lumens 2007-07-12 02:29:01 UTC
*** Bug 246397 has been marked as a duplicate of this bug. ***

Comment 7 Chris Lumens 2007-08-08 20:52:59 UTC
You have lots of kernel error messages in your exception log, which either
indicates bad media (though you say it passed media check), hardware problems,
or driver problems.  Reassigning to kernel.

Comment 8 Christopher Brown 2007-09-13 21:58:11 UTC
Hello folks,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I have added F8KernelBlocker bug to this as it probably needs some eyeballs
before Fedora 8 is released.

If the problem no longer exists however then please close this bug or I'll do so
in a few days if there is no additional information lodged.

Cheers
Chris


Note You need to log in before you can comment on or make changes to this bug.